<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="64422" dateMiseAJour="2024-12-11" id="ti-64422-01" idPresta="5e159853b473e45834f54b09" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Oloron-Sainte-Marie</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE MENDIONDOU</Ligne>
        <CodePostal>64400</CodePostal>
        <NomCommune>OLORON STE MARIE</NomCommune>
        <Localisation>
            <Latitude>43.1923</Latitude>
            <Longitude>-0.607168</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 47 05 33 90</Téléphone>
        <Email>tprx-oloron-ste-marie@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>64005</commune>
        <commune>64006</commune>
        <commune>64007</commune>
        <commune>64012</commune>
        <commune>64015</commune>
        <commune>64017</commune>
        <commune>64020</commune>
        <commune>64029</commune>
        <commune>64039</commune>
        <commune>64040</commune>
        <commune>64050</commune>
        <commune>64062</commune>
        <commune>64064</commune>
        <commune>64069</commune>
        <commune>64072</commune>
        <commune>64081</commune>
        <commune>64085</commune>
        <commune>64093</commune>
        <commune>64104</commune>
        <commune>64110</commune>
        <commune>64115</commune>
        <commune>64116</commune>
        <commune>64126</commune>
        <commune>64127</commune>
        <commune>64128</commune>
        <commune>64136</commune>
        <commune>64156</commune>
        <commune>64157</commune>
        <commune>64162</commune>
        <commune>64165</commune>
        <commune>64175</commune>
        <commune>64185</commune>
        <commune>64187</commune>
        <commune>64188</commune>
        <commune>64197</commune>
        <commune>64204</commune>
        <commune>64206</commune>
        <commune>64207</commune>
        <commune>64209</commune>
        <commune>64214</commune>
        <commune>64217</commune>
        <commune>64219</commune>
        <commune>64220</commune>
        <commune>64222</commune>
        <commune>64223</commune>
        <commune>64224</commune>
        <commune>64225</commune>
        <commune>64231</commune>
        <commune>64240</commune>
        <commune>64241</commune>
        <commune>64244</commune>
        <commune>64245</commune>
        <commune>64247</commune>
        <commune>64252</commune>
        <commune>64258</commune>
        <commune>64261</commune>
        <commune>64264</commune>
        <commune>64268</commune>
        <commune>64276</commune>
        <commune>64280</commune>
        <commune>64298</commune>
        <commune>64299</commune>
        <commune>64303</commune>
        <commune>64306</commune>
        <commune>64310</commune>
        <commune>64316</commune>
        <commune>64320</commune>
        <commune>64324</commune>
        <commune>64325</commune>
        <commune>64328</commune>
        <commune>64330</commune>
        <commune>64336</commune>
        <commune>64340</commune>
        <commune>64342</commune>
        <commune>64351</commune>
        <commune>64353</commune>
        <commune>64354</commune>
        <commune>64359</commune>
        <commune>64360</commune>
        <commune>64363</commune>
        <commune>64371</commune>
        <commune>64378</commune>
        <commune>64391</commune>
        <commune>64393</commune>
        <commune>64404</commune>
        <commune>64409</commune>
        <commune>64411</commune>
        <commune>64421</commune>
        <commune>64422</commune>
        <commune>64424</commune>
        <commune>64426</commune>
        <commune>64432</commune>
        <commune>64433</commune>
        <commune>64442</commune>
        <commune>64443</commune>
        <commune>64449</commune>
        <commune>64460</commune>
        <commune>64463</commune>
        <commune>64468</commune>
        <commune>64473</commune>
        <commune>64475</commune>
        <commune>64481</commune>
        <commune>64506</commune>
        <commune>64508</commune>
        <commune>64509</commune>
        <commune>64522</commune>
        <commune>64533</commune>
        <commune>64535</commune>
        <commune>64537</commune>
        <commune>64542</commune>
        <commune>64551</commune>
        <commune>64559</commune>
    </CompetenceCommunale>
</Organisme>